:root {
	--blue: #195cb2;
	--green: #c2ffb6;
	--greenlight: #f4f9e7;
	--dark-blue:  #08254f;
	--lightblue:  #b6dcff;
	--light-green: #dafdd8;
	--light-blue: #d3e4fd;
	--darkblue: #2176f7;
	--darkgreen: #22a568;
	--lightwhite:  #fff4ea;
	--light-white: #f8f9fa;
	--dark-orange: #ff891a;
	--dark-green: #009157;
}

html, body {
	font-family: 'Poppins', sans-serif;
	margin: 0;
	padding: 0;
	
} 
.para{
	font-size: 18px;
	font-weight: 390;
	color: rgb(221, 131, 131);	
}
h1 {
	font-size: 22px;
	font-weight: 300;
	color: var(--blue);
}
h2 {
	font-size: 32px;
	font-weight: 700;
	color: #195cb2 !important;

}
h3 {
	font-size: 25px;
	font-weight: 600;
	color: var(--blue);
	margin-bottom: 30px;
}
h5 {
	font-size: 22px;
	font-weight: 700;
	color: var(--blue);
}

h6 {
	font-size: 20px;
	font-weight: 600;
	background-color: var(--dark-orange);
}


.text-blue{
	color: var(--blue);
}

.border-gray{
	border-color: #c0cbe1!important;
}

.rounded-10{
	border-radius: 10px;
}

.mt-n1 {
  margin-top: -2rem !important;
}

.mb-n1 {
	margin-bottom: -2rem !important;
}

.ms-n1 {
	margin-left: -3rem !important;
}

.me-n1{
	margin-right: -3rem !important;
}

.nm-1{
	margin-left:-5px !important;
}

.nm-2{
	margin-left:-12px !important;
}

.specialistframe{
	font-size:25px;
	background: rgb(253,187,45);
	background: linear-gradient(315deg, rgba(253,187,45,1) 0%, rgba(119,191,136,1) 38%, rgba(112,190,143,1) 69%, rgba(253,187,45,1) 98%);
	/*background-color: #8bfc95;*/
}

.light-blue-bg{
	background-color:var(--lightblue);
}

.light-green-bg {
	background-color:var(--light-green);
}

.light-blue-bg {
	background-color: var(--light-blue);
}


.blue-bg{
	background-color:var(--blue);
}

.lightwhite-bg{
	background-color:var(--lightwhite);
}

.light-white-bg{
	background-color:var(--light-white);
}
 
ul {
	list-style: none;
	padding: 0;
}

ul li ul{
	list-style: initial;
	margin-left: 0;
	text-indent: 0;
}


.contact-map{
	margin-top: 20px;
	width: 100%;
}

.contact-map iframe {
	width:100%;
	height:460px;
	margin-bottom:15px;
}

.contact-address {
	text-align:center;
}
.comment-form h2 {
	font-size:2.25rem;
	margin-bottom:46px;
}
.comment-form p {
	margin-bottom:50px;
}
.contact-address {
	padding:26px 34px;
}
.contact-address:first-child {
	padding-top:0;
}
.contact-address:last-child {
	padding-bottom:0;
}
.contact-address i {
	font-size:2.5rem;
	color:var(--darkgreen) !important;
	margin-bottom:22px;
}
.contact-address h6 {
	text-transform:uppercase;
}
.contact-address p {
	margin-bottom:0;
}
.contact-address a {
	display:block;
}

.button-1 {
	border-radius: 0%;
	background-color: var(--green) !important;
	font-size: 20px;
	font-weight: 550 !important;
	color: white;
	outline: none;
	cursor: pointer;
  }
  .button-1:hover{
	border: 2px solid #ff6835 !important;
	color: #ff6835 !important;
	border-color:#ff6835 !important;
  }

ul li {
	margin-bottom: 15px;
}

ul li ul li {
	margin-top: 10px;
	margin-bottom: 5px;
}

ul li ul li ul{
	list-style: square;
	margin-left: 0;
	text-indent: 0;
}

.navbar-nav{
	text-indent: initial;
}

.navbar-nav li{
	margin-bottom: initial;
}
.languages{
	margin-top: 1rem;
}
.current-lang{
	background-color: #ccc;
	padding: 2px 10px;
	color: #5c5c5c;
}

.blue-bullet li{
	margin-left: 25px;
	text-indent: -25px;
}
.blue-minus li{
	margin-left: 55px;
}

.blue-bullet li:before {
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	content: "\f054";
	padding-right: 15px;
	color: var(--blue);
}

.bullet li:before {
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	list-style-type:circle;
	content:"\f22d";
	padding-right: 15px;
	color: var(--blue);
}

.services-bg {
	background-image: url(../images/services-banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 20px;
}

#attributes {
	background-image: url(../images/services-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 20px;
	border-radius: 20px;
}


.bg-image {
	background-image: url(../images/bg-testimonial.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 20px;
	
}

.services-bg {
	background-image: url(../images/services-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 20px;

	
}

.bg-service {
	background-image: url(../images/service-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 20px;	
}

#k12-bg {
	background-image: url(../images/services-4.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 20px;
	
}

.bg-nursing {
	background-image: url(../images/services-3.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 20px;
	
}


.framework-box{
	padding: 40px;
	background-color: var(--blue);
	border-radius: 20px;
	color: #ffffff;
}


.dark-blue-bg{
	background-color: var(--green);
	padding: 20px;
}

.bg-banner {
	background-image: url(../images/contact-bg.jpg);
}

footer .list-inline{
	margin: 0;
	padding: 0;
}

footer .list-inline-item a{
    color: #837817;
	text-decoration: none;
}
 
 footer .list-item li a{
 	font-size:16px;
 	line-height: 12px;
	color: #837817;
	text-decoration: none;
}

footer .list-item > li {
	font-weight: 300;
	margin-bottom: 10px;
}


footer .list-item a:hover{
	color: black;
}
 
footer .list-inline-item a:hover{
	color: black;
}

footer .icons a{
	color: #ffffff;
	text-decoration: none;
}

footer .icons a:hover{
	color: var(--green);
}

footer .copyright{
	line-height: 40px;
	margin-bottom: 0;
}

footer h6 {
	font-size: 20px;
	font-weight: 600;
	background: none;
	margin-bottom: 10px;
}


div.step p:first-of-type {
	font-size: 18px;
	font-weight: 700;
	color: var(--blue);
}

div.step p:first-of-type + p {
	font-size: 14px;

}

.blue-textheading {
	color: var(--blue);
}

.bg-color {
	background-color:  rgb(255, 255, 255);
}

.text-size{
	font-size:13px;
}

.text-size a:hover{
	color: var(--dark-blue);
}
